/*=== GLOBAL STYLES ============================*/
  
* {
    box-sizing: border-box;
}

html,
body {  
    border: 0px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    line-height: 1.7;   
    font-size: 18px;
    font-family: 'Michroma', sans-serif;
    color: #cfcfcf;
    background-color: rgb(20, 20, 20);
}
  
/*--- IOS Input Reset ----*/

html {
    -webkit-text-size-adjust: 100%; 
    -moz-text-size-adjust: 100%; 
    -ms-text-size-adjust: 100%;
}
  
  
/*=== HEADER =====================================*/

header h1 {
    text-align: center;
    font-size: 20px;
    font-family: 'Michroma', sans-serif;
}

.header-image {
    display: block;
    width: 350px;
    margin: 40px auto 20px auto;
}




/*=== MAIN =====================================*/

.section {
    width: 315px;
    margin: auto;
    padding: 0 0 100px 0;
}


/*=== IMAGES =====================================*/



/*=== BUTTONS / LINKS ============================*/

.button-container {
    width: 100%;
    margin: auto;
}

.button {
    display: block;
    width: 300px;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    color: #cfcfcf;
    background-color: rgb(17, 17, 17);
    border: 1px solid #353535;
    border-radius: 10px;
    margin: 10px auto;
    padding: 15px;
}


/*=== FOOTER =====================================*/

footer {
    text-align: center;
    font-size: 14px;
    padding: 80px 0 0 0;
}

footer a {
    text-decoration: none;
    color: #cfcfcf;
}



/* BEGIN FIRST MEDIA QUERRY HERE ------------------------------------------------------------------*/
/* media query screen=below 768px -----------------------------------------------------------------*/

@media (min-width: 768px)  { 

/*=== FLEXBOX ================================*/

.row-2 {
    display: flex;
}

.column-left {
    width: 100%;
}

.column-right {
    width: 100%;
}

/*=== HEADER ================================*/

.header-image {
    display: block;
    width: 400px;
    margin: 80px auto 40px auto;
    opacity: 0.8;
}

header h1 {
    width: 100%;
    font-size: 32px;
}


/*=== MAIN ==================================*/

main {
    width: 640px;
    margin: 40px auto 0 auto;
}

.section {
    width: 550px;
}

/*=== HOVER / TRANSITIONS ===================*/

.button:hover {
    transition: all .5s;
    font-weight: bold;
    background-color: #cfcfcf;
    color: rgb(17, 17, 17);
    border: 1px solid #000000;
}


/*=== FOOTER =====================================*/

footer div {
    transition: all .5s;
    opacity: 0.6;
}

footer a {
    transition: all .5s;
    text-decoration: none;
    color: #cfcfcf;
    opacity: 0.6;
}

footer div:hover, 
footer a:hover {
    opacity: 1;
}

}



/* BEGIN FIRST MEDIA QUERRY HERE ------------------------------------------------------------------*/
/* media query screen=below 1280px -----------------------------------------------------------------*/

@media (min-width: 1280px)  { 

/*=== HEADER ================================*/

.header-image {
    display: block;
    width: 300px;
    margin: 40px auto 40px auto;
    opacity: 0.8;
}

header h1 {
    width: 100%;
    font-size: 32px;
}

.section {
    width: 780px;
}

}
